Bug 248610 - [RHEL4.6] Include edac-utils package
[RHEL4.6] Include edac-utils package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: edac-utils (Show other bugs)
4.5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
:
Depends On: 235237
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 15:01 EDT by Aristeu Rozanski
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHEA-2007-0742
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:13:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2007-07-17 15:01:03 EDT
Include the edac-utils package in RHEL4.6
Comment 7 errata-xmlrpc 2007-11-15 11:13:01 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0742.html

Note You need to log in before you can comment on or make changes to this bug.